contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108225.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.woce_ar07w_2010
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108225
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108225
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108225/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108225/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from HUDSON in the Davis Strait, Labrador Sea and North Atlantic Ocean
      from 2010-05-13 to 2010-05-30. These data include AMMONIUM (NH4), CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      Carbon tetrachloride (CCL4), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, Potential temperature (theta), SALINITY, TOTAL
      ALKALINITY (TA), WATER TEMPERATURE, methyl chloroform (MC), nitrate + nitrite
      content (concentration), pH, phosphate and silicate. The instruments used to
      collect these data include Alkalinity titrator, CTD, Coulometer for DIC measurement
      and bottle.


      These data were collected by Glen Harrison and Kumiko Azetsu-Scott of Bedford
      Institute of Oceanography (BIO) as part of the CLIVAR_AR07W_2010 dataset. CDIAC
      associated the following cruise ID(s) with this dataset: CLIVAR_AR07W_2010


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from HUDSON in the Davis Strait, Labrador Sea and North Atlantic Ocean
      from 2010-05-13 to 2010-05-30. These data include AMMONIUM (NH4), CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      Carbon tetrachloride (CCL4), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, Potential temperature (theta), SALINITY, TOTAL
      ALKALINITY (TA), WATER TEMPERATURE, methyl chloroform (MC), nitrate + nitrite
      content (concentration), pH, phosphate and silicate. The instruments used to
      collect these data include Alkalinity titrator, CTD, Coulometer for DIC measurement
      and bottle.


      These data were collected by Glen Harrison and Kumiko Azetsu-Scott of Bedford
      Institute of Oceanography (BIO) as part of the CLIVAR_AR07W_2010 dataset. CDIAC
      associated the following cruise ID(s) with this dataset: CLIVAR_AR07W_2010


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108225, 18HU20100513, ALKALI, AMMONIUM (NH4), Atlantic Ocean, CCL4, CFC-11,
        CFC-12, CFC113, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
        CHLOROFLUOROCARBON-12 (CFC-12), CLIVAR > Climate Variability, CLIVAR AR07W,
        CLIVAR_AR07W_2010, COULOMETERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, Carbon tetrachloride (CCL4), Climate Variability and
          Predictability (CLIVAR), DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Davis Strait, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE >
          WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE,
        HUD2010-014, HUDSON, 'HUDSON (call sign: CGDG, ICES code: 18HU, 1964-)', HYDROSTATIC
          PRESSURE, Labrador Sea, NITRATE, NO2+NO3, North Atlantic Ocean, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT, OXYGEN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Potential temperature (theta), Profile, SALNTY, SILCAT,
        TA, TCARBN, bottle, chemical, coulometer for DIC measurement, discrete sample,
        methyl chloroform (MC), nitrate + nitrite content (concentration), profile,
        silicate, titrator]
      fr: [0108225 (FR), 18HU20100513 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), Atlantic
          Ocean (FR), CCL4 (FR), CFC-11 (FR), CFC-12 (FR), CFC113 (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CLIVAR > Climate Variability (FR), CLIVAR AR07W (FR), CLIVAR_AR07W_2010
          (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth
          (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Carbon tetrachloride (CCL4)
          (FR), Climate Variability and Predictability (CLIVAR) (FR), DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Davis Strait (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), HUD2010-014 (FR), HUDSON (FR), 'HUDSON (call sign: CGDG,
          ICES code: 18HU, 1964-) (FR)', HYDROSTATIC PRESSURE (FR), Labrador Sea (FR),
        NITRATE (FR), NO2+NO3 (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > DAVIS STRAIT (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Potential temperature (theta) (FR), Profile (FR),
        SALNTY (FR), SILCAT (FR), TA (FR), TCARBN (FR), bottle (FR), chemical (FR),
        coulometer for DIC measurement (FR), discrete sample (FR), methyl chloroform
          (MC) (FR), nitrate + nitrite content (concentration) (FR), profile (FR),
        silicate (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', Carbon Dioxide Information Analysis Center,
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, WATER TEMPERATURE, oceanography, pH, phosphate, physical,
        total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', Carbon Dioxide Information
          Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data
          Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY
          (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR), phosphate (FR),
        physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using Alkalinity
      titrator, CTD and other instruments from HUDSON in the Davis Strait, Labrador
      Sea and North Atlantic Ocean from 2010-05-13 to 2010-05-30 (NCEI Accession 0108225)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using Alkalinity
      titrator, CTD and other instruments from HUDSON in the Davis Strait, Labrador
      Sea and North Atlantic Ocean from 2010-05-13 to 2010-05-30 (NCEI Accession 0108225)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108225
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.3178, 41.1837, -48.2272, 60.57]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
